@import "variables/colors";

.merchant-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10rem;
  &__card {
    .note {
      color: $neutral-80;
      font-size: 14px;
    }
    .merchants-container {
      background-color: $neutral-10;
      border-radius: 6px;
      width: 100%;
      min-height: 160px;
      padding: 1rem;

      &__item {
        margin: 0.5rem;
        display: inline-flex;
        align-items: center;
        justify-content: space-between;
        border: 1px solid $neutral-80;
        background-color: $neutral-30;
        padding: 5px 10px;
        border-radius: 50px;
        gap: 1rem;
        ::ng-deep i {
          font-size: 16px;
          cursor: pointer;
        }
      }
    }
  }

  &__buttons {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }
}
